API reference
Integrations
WhatsApp and other external channel connections
Complete Whats App Signup
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://www.prolifto.store/api/integrations/completeWhatsAppSignup" \ -H "Content-Type: application/json" \ -d '{ "code": "string", "phoneNumberId": "string", "wabaId": "string" }'{}Connect
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://www.prolifto.store/api/integrations/connect" \ -H "Content-Type: application/json" \ -d '{ "accessToken": "string", "phoneNumberId": "string", "wabaId": "string" }'{}Disconnect
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://www.prolifto.store/api/integrations/disconnect" \ -H "Content-Type: application/json" \ -d '{ "id": "string" }'{}curl -X POST "https://www.prolifto.store/api/integrations/getConfig"{}curl -X POST "https://www.prolifto.store/api/integrations/list"{}